I have long considered gMyClient to be the very best mysql client for gnome. To my knowledge it’s also the only one specifically made for gnome. So it’s a little sad that the maintainer hasn’t done anything with for about a year. It’s only GTK1, too, so it’s not as pretty as it could be. RPMs made for older versions seem to work fine. The problem you may encounter is if you’re installing it on a system with MySQL 4. The RPM requires MySQL 3. So I downloaded the source code from the gmyclient site. After extracting the files, you go into the folder and type ./configure

After that runs, type make

If you get an error about ldb1, you have the same issue I had. What I did to fix it was to (as root) type ln -s /usr/lib/libdb1.so.2 /usr/lib/libdb1.so

Now, back in normal user mode, do the ‘make’ step again. Finally, as root again, type make install

All done.